<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>732693832459-8qipuf372o1r2fim4fc92881pvvlcbeq.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.732693832459-8qipuf372o1r2fim4fc92881pvvlcbeq</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>732693832459-g4om40dcta61uesgjulmubkec5v51klu.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCYwCqseQiV_wArWex4UaOihwS44AZHlfE</string>
	<key>GCM_SENDER_ID</key>
	<string>732693832459</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.tuyoo.doudizhu.3d</string>
	<key>PROJECT_ID</key>
	<string>test-c00f4</string>
	<key>STORAGE_BUCKET</key>
	<string>test-c00f4.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:732693832459:ios:e1f3df7b68cfe23340b80e</string>
	<key>DATABASE_URL</key>
	<string>https://test-c00f4.firebaseio.com</string>
</dict>
</plist>